C_MOVE_CALLBACK(3)

EXPERIMENTAL_FUNC
c_move_callback - Move a callback function.

SYNOPSIS
#include <karma_c.h>

void c_move_callback

(KCallbackFunc callback, flag last)

DESCRIPTION
Move a callback function.

callback
    The callback function.

last
    If TRUE the callback is placed last in the list, else it is placed first in the list.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/